h1, h2, strong, .title, .poppins {
    font-family: Poppins, sans-serif;
}


.blogbanner {
    padding: 100px 0;
    position: relative;
    background: url() no-repeat bottom / cover
}

.blogbanner::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.blogbanner .flex {
    min-height: 522px
}

.blogbanner .head {
    max-width: 520px;
    padding-bottom: 122px
}

.blogbanner .content {
    z-index: 5
}

.blogbanner .head h1 {
    font-size: 56px;
    font-weight: 700;
    color: #fff;
    line-height: 71px;
    margin-bottom: 25px
}

.blogbanner .head p {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #fff
}

.head span {
    letter-spacing: 3.2px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    color: var(--theme_color)
}

.head h2 {
    font-size: 5.4rem;
    line-height: 8.1rem;
    font-weight: 800;
    text-transform: uppercase;
}

.blog-news {
    padding: 200px 0
}

.blog-news .blog_news_swiper {
    position: relative
}

.blog-news .blog_news_swiper .swiper_btnsf {
    top: 46%
}

.blog-news .blog_news_swiper .content>div {
    position: relative;
    padding-bottom: 18px
}

.blog-news .blog_news_swiper .swiper-pagination {
    bottom: 0;
    display: flex;
    column-gap: 30px;
    align-items: center;
    min-height: 16px
}

.blog-news .blog_news_swiper .swiper-pagination span {
    opacity: 1;
    width: 8px;
    height: 8px;
    display: block;
    transition: all 0.3s
}

.blog-news .blog_news_swiper .swiper-pagination span.swiper-pagination-bullet-active {
    border: 1px solid #000;
    width: 16px;
    height: 16px;
    background-color: transparent
}

.blog-news .blog_news_swiper .swiper-slide {
    display: flex;
    box-shadow: 0 0 10px rgba(203, 204, 211, .3);
    border-radius: 10px;
    border: 3px solid #fff;
    position: relative;
    background-color: #fffbf0
}

.blog-news .blog_news_swiper .left {
    max-width: 45%;
    padding: 7.48% 0 4.5rem;
    padding-left: 4.6%;
    padding-right: 5.5%
}

.blog-news .blog_news_swiper .news_swiper {
    overflow: hidden;
    padding: 46px 8px;
    width: calc(100% + 16px);
    margin-left: -8px;
    box-sizing: unset
}

.blog-news .blog_news_swiper .news_swiper a {
    display: block;
    width: 100%
}

.blog-news .blog_news_swiper .date {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 18px;
    color: var(--theme_color)
}

.blog-news .blog_news_swiper .date span {
    font-size: 18px;
    font-weight: 400;
    color: rgba(63, 63, 63, .85)
}

.blog-news .blog_news_swiper strong {
    font-size: 30px;
    font-weight: 600;
    color: #25292d;
    line-height: 43px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis
}

.blog-news .blog_news_swiper p {
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
    color: rgba(61, 61, 61, .85);
    margin-top: 30px;
    margin-bottom: 48px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis
}

.blog-news .blog_news_swiper .left>span {
    font-size: 20px;
    font-weight: 600;
    color: var(--theme_color);
    display: flex;
    align-items: center;
    column-gap: 9px
}

.blog-news .blog_news_swiper .left>span:hover::after {
    transform: translateX(5px)
}

.blog-news .blog_news_swiper .left>span::after {
    content: "";
    display: block;
    width: 7px;
    height: 13px;
    transition: all 0.3s;
    background: url(../../../../../../../../themes/sytech/assets/img/b-r.svg) no-repeat center / contain
}

.blog-news .blog_news_swiper .rightimg {
    width: 60%;
    height: 116.5%;
    max-width: 776px;
    max-height: 617px;
    border-radius: 20px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border: 3px solid #fff
}

.blog-news .blog_news_swiper .rightimg:hover img {
    transform: scale(1.03)
}

.blog-news .blog_news_swiper .rightimg img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.3s
}

.blog-news~.blog_anews {
    padding-top: 0
}

.blog_anews {
    padding-top: 200px;
    padding-bottom: 179px
}

.blog_anews .head h2 {
    margin-top: 15px
}

.blog_anews .head navv {
    display: flex;
    align-items: end
}

.blog_anews .head navv ul {
    display: flex;
    column-gap: 18px
}

.blog_anews .head navv ul li.active a {
    background-color: var(--theme_color);
    color: #fff
}

.blog_anews .head navv ul a {
    font-size: 18px;
    font-weight: 500;
    color: #333;
    background-color: #fffbf0;
    letter-spacing: unset;
    display: block;
    border-radius: 100px;
    padding: 12px 34px;
    transition: 0.3s;
    cursor: pointer
}

.blog_anews .head navv ul a:hover {
    background-color: var(--theme_color);
    color: #fff
}

.blog_anews .newsgrid {
    margin-top: 57px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 48px 20px
}

.blog_anews .newsgrid a {
    display: block;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #e4e4e4;
    transition: 0.3s
}

.blog_anews .newsgrid a:hover {
    box-shadow: 15px 10px 15px rgba(153, 153, 153, .35)
}

.blog_anews .newsgrid a:hover img {
    transform: scale(1.03)
}

.blog_anews .newsgrid a>div {
    display: flex;
    flex-direction: column
}

.blog_anews .newsgrid a .img {
    width: 100%;
    max-height: 312px;
    border-radius: 15px;
    overflow: hidden;
    aspect-ratio: 451/312
}

.blog_anews .newsgrid a .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s
}

.blog_anews .newsgrid a .info {
    margin-top: 15px;
    padding: 22px 30px 50px
}

.blog_anews .newsgrid a .info .title {
    font-size: 16px;
    font-weight: 500;
    color: var(--theme_color);
    display: flex;
    column-gap: 10px
}

.blog_anews .newsgrid a .info .title span {
    font-size: 16px;
    font-weight: 400;
    color: #3f3f3f
}

.blog_anews .newsgrid a .info p {
    font-size: 22px;
    font-weight: 600;
    color: #25292d;
    line-height: 31px;
    margin-top: 15px
}

.blog_anews .newsgrid a .more {
    font-size: 19px;
    font-weight: 600;
    color: var(--theme_color);
    display: flex;
    column-gap: 10px;
    align-items: center;
    margin-top: 37px
}

.blog_anews .newsgrid a .more:hover::after {
    transform: translateX(5px)
}

.blog_anews .newsgrid a .more::after {
    content: "";
    display: block;
    width: 6px;
    height: 11px;
    transition: all 0.3s;
    background: url(../../../../../../../../themes/sytech/assets/img/b-r.svg) no-repeat center / contain
}

.blog_anews .btnmore {
    margin-top: 75px;
    height: 68px
}

.postmain {
    padding-top: 180px;
    padding-bottom: 100px
}

.single-update .postmain {
    background: none
}

.postmain .head h1 {
    font-size: 46px;
    font-weight: 600;
    line-height: 62px;
    color: #222;
    max-width: 1130px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 33px
}

.postmain .head>.flex {
    column-gap: 10.51%;
    justify-content: center
}

.postmain .head>.flex div {
    column-gap: 9px
}

.postmain .head>.flex span {
    font-size: 18px;
    font-weight: 500;
    color: #3f3f3f;
    letter-spacing: unset;
    text-transform: unset
}

.postmain .head>.flex i {
    display: block;
    width: 20px;
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain
}

.postmain .pmain p,
.postmain .pmain h2,
.postmain .pmain h3,
.postmain .pmain ul,
.postmain .pmain iframe {
    max-width: 1057px;
    margin: 0 auto
}

.postmain .pmain iframe {
    width: 100%;
    display: block;
    aspect-ratio: 16/9;
    height: 600px
}

.postmain .pmain figure {
    max-width: 1057px;
    margin: 0 auto
}

.postmain .pmain figure img {
    width: 100%;
    height: auto;
    border-radius: 15px
}

.postmain .pmain>img {
    max-width: 1217px;
    width: 100%;
    border-radius: 17px;
    border: 3px solid #fff;
    margin: 0 auto;
    display: block;
    margin-top: 55px;
    margin-bottom: 61px
}

.postmain .pmain p {
    font-size: 22px;
    line-height: 36px;
    color: #353535;
    margin: 25px auto 36px
}

.postmain .pmain ul li {
    list-style: disc;
    font-size: 22px;
    line-height: 36px;
    margin-bottom: .5rem;
    color: #353535;
    margin-left: 20px
}

.postmain .pmain p a {
    color: var(--theme_color);
    font-size: 22px
}

.postmain .pmain h2 {
    font-size: 34px;
    font-weight: 500;
    color: #222;
    line-height: 40px;
    margin-top: 55px;
    margin-bottom: 20px
}

.postmain .pmain h3 {
    font-size: 26px;
    font-weight: 500;
    color: #222;
    line-height: 30px;
    margin-top: 35px;
    margin-bottom: 10px
}

.postmain .pmain .imgs {
    max-width: 1444px;
    width: calc(100vw - 2.2rem);
    margin: 0 auto;
    display: flex;
    column-gap: 2.5%;
    margin-bottom: 51px;
    margin-top: 62px
}

.postmain .pmain .imgs .img {
    flex: 1;
    max-width: 680px;
    max-height: 447px;
    width: 100%
}

.postmain .pmain .imgs .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block
}

.postmain .tags-box {
    border-top: 1px solid #e0e0e0;
    max-width: 1060px;
    margin: 0 auto;
    padding-top: 30px;
    margin-top: 30px
}

.postmain .tags-box .tags {
    display: flex;
    column-gap: 20px;
    align-items: center
}

.postmain .tags-box .tags span {
    font-size: 18px;
    color: #242424
}

.postmain .tags-box .tags p {
    font-size: 17px;
    font-weight: 500;
    color: #242424;
    padding: 11px 24px;
    background-color: rgba(231, 237, 242, .5);
    border-radius: 100px;
    transition: all 0.3s
}

.postmain .tags-box .tags p:hover {
    color: #fff;
    background-color: var(--theme_color)
}

.postmain .tags-box .flex {
    justify-content: space-between
}

.postmain .tags-box .share {
    position: fixed;
    top: 46.3%;
    right: 4.45%;
    z-index: 6;
    transition: all 0.3s
}

.postmain .tags-box .share li {
    margin-bottom: 17px
}

.postmain .tags-box .share li.active a::after {
    background-color: var(--theme_color)
}

.postmain .tags-box .share li.active a::before {
    filter: brightness(100);
    transform: scale(1.2)
}

.postmain .tags-box .share a {
    display: block;
    text-indent: -9999px;
    position: relative;
    width: 43px;
    height: 43px;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2
}

.postmain .tags-box .share a:hover::after {
    background-color: var(--theme_color)
}

.postmain .tags-box .share a:hover::before {
    filter: brightness(100);
    transform: scale(1.2)
}

.postmain .tags-box .share a::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transition: all 0.3s;
    background-color: rgba(231, 237, 242, .5)
}

.postmain .tags-box .share a::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2
}

.postmain .tags-box .share .facebook a::before {
    background-image: url(../../../../../../../../themes/sytech/assets/img/ficon.svg)
}

.postmain .tags-box .share .twitter a::before {
    background-image: url(../../../../../../../../themes/sytech/assets/img/xicon.svg)
}

.postmain .tags-box .share .youtube a::before {
    background-image: url(../../../../../../../../themes/sytech/assets/img/yicon.svg)
}

.postmain .tags-box .share .pinterest a::before {
    background-image: url(../../../../../../../../themes/sytech/assets/img/pinicon.svg)
}

.postmain .tags-box .share .instagram a::before {
    background-image: url(../../../../../../../../themes/sytech/assets/img/in.svg)
}

.post_news {
    padding-top: 91px;
    padding-bottom: 153px
}

.wp-block-columns {
    margin: 62px 0 51px;
    gap: 1rem
}

.pmain table {
    border-collapse: collapse;
    border: none;
    width: 100%;
    margin: 4rem 0
}

.pmain table td {
    padding: 1rem;
    text-align: center
}

.pmain table tbody tr:nth-of-type(2n) {
    background-color: #eee
}

.syindex_block {
    padding: 2rem 3rem;
    border-radius: 30px;
    border: 4px solid rgb(233, 244, 255);
    margin-left: auto;
    margin-right: auto;
    max-width: 1060px
}

.syindex_block ul li a {
    font-size: 18px;
    font-weight: 500
}

.postmain .pmain .syindex_block p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 600
}

.syindex_block ul li a:hover {
    color: var(--theme_color)
}

.postmain .pmain ul li:last-of-type {
    margin-bottom: 0
}

.syindex_block ul li li a {
    font-size: 16px;
    font-weight: 400
}

.postmain .pmain .syindex_block ul li li {
    margin-bottom: .2rem;
    line-height: 1.4
}

.home_news,
.post_news {
    padding-bottom: 196px
}

.home_news .head h2,
.post_news .head h2 {
    margin-top: 15px
}

.home_news .head navv,
.post_news .head navv {
    display: flex;
    align-items: end
}

.home_news .head navv ul,
.post_news .head navv ul {
    display: flex;
    column-gap: 18px
}

.home_news .head navv ul li.active {
    background-color: var(--theme_color);
    color: #fff
}

.home_news .head navv ul li.active a,
.post_news .head navv ul li.active a {
    background-color: var(--theme_color);
    color: #fff
}

.home_news .head navv ul a,
.post_news .head navv ul a {
    font-size: 18px;
    font-weight: 500;
    color: #333;
    background-color: #eef5fb;
    letter-spacing: unset;
    display: block;
    border-radius: 100px;
    padding: 12px 34px;
    transition: 0.3s;
    cursor: pointer
}

.home_news .head navv ul li {
    font-size: 18px;
    font-weight: 500;
    color: #333;
    background-color: #eef5fb;
    letter-spacing: unset;
    display: block;
    border-radius: 100px;
    padding: 12px 34px;
    transition: 0.3s;
    cursor: pointer
}

.home_news .head navv ul li:hover {
    background-color: var(--theme_color);
    color: #fff
}

.home_news .head navv ul a:hover,
.post_news .head navv ul a:hover {
    background-color: var(--theme_color);
    color: #fff
}

.home_news .swiper-contain,
.post_news .swiper-contain {
    position: relative
}

.home_news .newsswiper-box,
.post_news .newsswiper-box {
    overflow: hidden;
    margin-top: 37px;
    box-sizing: unset;
    padding: 20px 19px;
    width: 100%;
    margin: 37px -20px 0
}

.home_news .newsswiper-box .swiper-slide a,
.post_news .newsswiper-box .swiper-slide a {
    display: block;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #e4e4e4;
    transition: 0.3s
}

.home_news .newsswiper-box .swiper-slide a:hover,
.post_news .newsswiper-box .swiper-slide a:hover {
    border-color: #fff;
    box-shadow: 8px 10px 15px rgba(153, 153, 153, .35)
}

.home_news .newsswiper-box .swiper-slide a:hover img,
.post_news .newsswiper-box .swiper-slide a:hover img {
    transform: scale(1.03)
}

.home_news .newsswiper-box .swiper-slide a:hover .more::after,
.post_news .newsswiper-box .swiper-slide a:hover .more::after {
    transform: translateX(5px)
}

.home_news .newsswiper-box .swiper-slide a>div,
.post_news .newsswiper-box .swiper-slide a>div {
    display: flex;
    flex-direction: column
}

.home_news .newsswiper-box .swiper-slide a .img,
.post_news .newsswiper-box .swiper-slide a .img {
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    aspect-ratio: 451/312
}

.home_news .newsswiper-box .swiper-slide a .img img,
.post_news .newsswiper-box .swiper-slide a .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s
}

.home_news .newsswiper-box .swiper-slide a .info,
.post_news .newsswiper-box .swiper-slide a .info {
    margin-top: 15px;
    padding: 22px 30px 50px
}

.home_news .newsswiper-box .swiper-slide a .info .title,
.post_news .newsswiper-box .swiper-slide a .info .title {
    font-size: 16px;
    font-weight: 500;
    color: var(--theme_color);
    display: flex;
    column-gap: 10px;
    flex-wrap: wrap
}

.home_news .newsswiper-box .swiper-slide a .info .title span,
.post_news .newsswiper-box .swiper-slide a .info .title span {
    font-size: 16px;
    font-weight: 400;
    color: #3f3f3f
}

.home_news .newsswiper-box .swiper-slide a .info p,
.post_news .newsswiper-box .swiper-slide a .info p {
    font-size: 22px;
    font-weight: 600;
    color: #25292d;
    line-height: 31px;
    margin-top: 15px
}

.home_news .newsswiper-box .swiper-slide a .more,
.post_news .newsswiper-box .swiper-slide a .more {
    font-size: 19px;
    font-weight: 600;
    color: var(--theme_color);
    display: flex;
    column-gap: 10px;
    align-items: center;
    margin-top: 37px
}

.home_news .newsswiper-box .swiper-slide a .more::after,
.post_news .newsswiper-box .swiper-slide a .more::after {
    content: "";
    display: block;
    width: 6px;
    height: 11px;
    transition: all 0.3s;
    background: url(../../../../../../../../themes/sytech/assets/img/b-r.svg) no-repeat center / contain
}

.btnmore {
    justify-content: center;
    align-items: center;
    margin-top: 36px
}

.btnmore a,
.btnmore button {
    font-size: 18px;
    font-weight: 600;
    color: #25292d;
    background-color: transparent;
    border-radius: 5px;
    border: 1px solid rgba(36, 36, 36, .45);
    display: flex;
    padding: 18px 1rem;
    width: 209px;
    height: 68px;
    line-height: 2rem;
    justify-content: center;
    align-items: center;
    column-gap: 7px;
    transition: all 0.3s
}

.btnmore a:hover,
.btnmore button:hover {
    background-color: var(--theme_color);
    border: 1px solid var(--theme_color);
    color: #fff
}

body:has(.default_head) header {
    background-color: #000
}

.default_head {
    padding: 22rem 0 8rem;
    background: no-repeat center/cover #e84a0a
}

.default_head h1 {
    font-size: 35px;
    color: #fff
}

.default_head p {
    color: #fff;
    margin-top: 1rem
}

.default_body {
    padding: 10rem 0 12rem
}

.default_body h2 {
    font-size: 25px;
    margin-bottom: 1rem;
    margin-top: 2rem
}

.default_body h3 {
    font-size: 22px;
    margin-bottom: 1rem;
    margin-top: 1rem
}

.default_body p {
    font-size: 17px;
    line-height: 1.5;
    color: #333;
    margin-bottom: 1rem
}

.nav-links {
    margin-top: 6rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem
}

.page-numbers {
    padding: 1rem 2rem;
    transition: all .3s;
    background-color: #f0f0f0;
    cursor: pointer
}

.page-numbers:hover {
    color: #fff;
    background-color: var(--theme_color)
}

.page-numbers.current {
    color: #fff;
    background-color: var(--theme_color)
}

.single-post header {
    background-color: #000
}

@media screen and (max-width:768px) {
    .default_head {
        padding: 5rem 0
    }

    .default_head h1 {
        font-size: 28px;
        color: #fff
    }

    .default_body {
        padding: 3rem 0
    }

    .default_body h2 {
        font-size: 20px;
        margin-bottom: .5rem;
        margin-top: 1rem
    }

    .default_body h3 {
        font-size: 18px;
        margin-bottom: .5rem;
        margin-top: .5rem
    }

    .default_body p {
        font-size: .9rem;
        line-height: 1.5rem;
        margin-bottom: .5rem
    }

    .postmain {
        padding: 2rem 0 3rem
    }

    .postmain .head {
        margin-bottom: 2rem
    }

    .postmain .head h1 {
        font-size: 22px;
        line-height: 1.5;
        margin-bottom: 1.5rem
    }

    .postmain .head .flex>span {
        font-size: 13px
    }

    .postmain .head .flex>i {
        width: 15px;
        height: 15px
    }

    .postmain .pmain>img {
        margin: 1rem 0;
        border-radius: 10px
    }

    .postmain .pmain p {
        font-size: 14px;
        line-height: 1.5;
        margin: 1rem 0
    }

    .postmain .pmain ul li {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: .5rem
    }

    .postmain .pmain p a {
        font-size: 14px
    }

    .postmain .pmain h2 {
        font-size: 20px;
        line-height: 1.5;
        margin: 1.2rem 0 .8rem
    }

    .postmain .pmain h3 {
        font-size: 17px;
        line-height: 1.5;
        margin: 1.2rem 0 .8rem
    }

    .postmain .pmain .imgs {
        flex-direction: column;
        row-gap: 1.5rem;
        margin: 1.5rem 0
    }

    .postmain .tags-box {
        padding-top: 1.5rem;
        margin-top: 1.5rem
    }

    .postmain .tags-box .flex {
        flex-direction: column
    }

    .postmain .tags-box .tags span {
        font-size: 14px
    }

    .postmain .tags-box .tags p {
        font-size: 14px;
        text-wrap: nowrap;
        padding: .72rem 1.4rem
    }

    .postmain .tags-box .share {
        position: static;
        opacity: 1;
        margin-top: 2rem
    }

    .postmain .tags-box .share ul {
        display: flex;
        column-gap: 1rem
    }

    .postmain .tags-box .share ul li {
        margin: 0
    }

    .postmain .tags-box .share a {
        width: 42px;
        height: 42px
    }

    .post_news,
    .home_news {
        padding: 3rem 0 5rem
    }

    .post_news {
        padding-bottom: 5rem
    }

    .post_news .head h2,
    .home_news .head h2 {
        font-size: 20px;
        margin-top: 0
    }

    .post_news .newsswiper-box,
    .home_news .newsswiper-box {
        margin: 2rem 0 0;
        padding: 0 0 1px
    }

    .post_news .newsswiper-box .swiper-slide a,
    .home_news .newsswiper-box .swiper-slide a {
        border-radius: 10px
    }

    .post_news .newsswiper-box .swiper-slide a:hover,
    .home_news .newsswiper-box .swiper-slide a:hover {
        box-shadow: unset
    }

    .post_news .newsswiper-box .swiper-slide a .img,
    .home_news .newsswiper-box .swiper-slide a .img {
        border-radius: 10px
    }

    .post_news .newsswiper-box .swiper-slide a .info,
    .home_news .newsswiper-box .swiper-slide a .info {
        padding: 1.5rem 1.2rem 1.8rem;
        margin-top: unset
    }

    .post_news .newsswiper-box .swiper-slide a .info .title,
    .home_news .newsswiper-box .swiper-slide a .info .title {
        font-size: 13px
    }

    .post_news .newsswiper-box .swiper-slide a .info .title span,
    .home_news .newsswiper-box .swiper-slide a .info .title span {
        font-size: 13px
    }

    .post_news .newsswiper-box .swiper-slide a .info p,
    .home_news .newsswiper-box .swiper-slide a .info p {
        font-size: 1rem;
        margin-top: .5rem;
        line-height: 1.5
    }

    .post_news .newsswiper-box .swiper-slide a .info .more,
    .home_news .newsswiper-box .swiper-slide a .info .more {
        margin-top: 2rem;
        font-size: 14px
    }

    .post_news .newsswiper-box .swiper-slide a .info .more::after,
    .home_news .newsswiper-box .swiper-slide a .info .more::after {
        width: 6px;
        height: 9px
    }

    .post_news .btnmore,
    .home_news .btnmore {
        margin-top: 3rem
    }

    .blogbanner {
        padding: 4rem 0
    }

    .btnmore button,
    .btnmore a {
        font-size: 14px;
        width: 140px;
        height: 42px;
        padding: unset;
        align-items: center;
        justify-content: center;
        line-height: unset
    }

    .blogbanner .flex {
        min-height: unset
    }

    .blogbanner .head {
        padding: 0
    }

    .blogbanner .head h1 {
        font-size: 25px;
        line-height: 1.5;
        margin-bottom: .5rem
    }

    .blogbanner .head p {
        font-size: 14px;
        line-height: 1.5
    }

    .blog-news {
        padding: 4rem 0 3rem
    }

    .blog-news .head span {
        font-size: 13px;
        letter-spacing: 2px
    }

    .blog-news .head h2 {
        margin-top: .5rem
    }

    .blog-news .swiper_btnsf {
        display: none
    }

    .blog-news .blog_news_swiper .news_swiper {
        padding: 2.5rem 0 2rem
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide a {
        display: flex;
        flex-direction: column-reverse
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide .left {
        max-width: unset;
        padding-bottom: 2rem
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide .left .date {
        font-size: 13px;
        margin-bottom: .5rem
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide .left .date span {
        font-size: 13px
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide .left strong {
        font-size: 16px;
        line-height: 1.5
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide .left p {
        font-size: 13px;
        line-height: 1.5;
        margin: .5rem 0 1.5rem
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide .left span {
        font-size: 14px
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide .left span::after {
        width: 6px;
        height: 9px
    }

    .blog-news .blog_news_swiper .news_swiper .swiper-slide .rightimg {
        position: static;
        height: unset;
        border-radius: 10px;
        transform: unset;
        width: 100%
    }

    .blog-news .blog_news_swiper .swiper-pagination {
        column-gap: 18px
    }

    .blog-news .blog_news_swiper .swiper-pagination span {
        width: 7px;
        height: 7px
    }

    .blog-news .blog_news_swiper .swiper-pagination span.swiper-pagination-bullet-active {
        width: 14px;
        height: 14px
    }

    .blog_anews {
        padding: 3rem 0 5rem
    }

    .blog_anews .head {
        flex-direction: column
    }

    .blog_anews .head span {
        font-size: 14px;
        letter-spacing: 2px
    }

    .blog_anews .head h2 {
        margin-top: .5rem
    }

    .blog_anews .head navv {
        margin-top: 1.5rem
    }

    .blog_anews .head navv ul {
        overflow: auto;
        column-gap: 15px
    }

    .blog_anews .head navv ul::-webkit-scrollbar {
        height: 0
    }

    .blog_anews .head navv li a {
        font-size: 14px;
        display: block;
        text-wrap: nowrap
    }

    .blog_anews .newsgrid {
        margin-top: 2rem;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 2rem
    }

    .blog_anews .newsgrid a {
        border-radius: 10px
    }

    .blog_anews .newsgrid a .img {
        border-radius: 10px
    }

    .blog_anews .newsgrid a .info {
        padding: 1.5rem 1.2rem 1.8rem;
        margin-top: unset
    }

    .blog_anews .newsgrid a .info .title {
        font-size: 13px
    }

    .blog_anews .newsgrid a .info .title span {
        font-size: 13px
    }

    .blog_anews .newsgrid a .info p {
        font-size: 1rem;
        margin-top: .5rem;
        line-height: 1.5
    }

    .blog_anews .newsgrid a .info .more {
        margin-top: 2rem;
        font-size: 14px
    }

    .blog_anews .newsgrid a .info .more::after {
        width: 6px;
        height: 9px
    }

    .blog_anews .btnmore {
        margin-top: 3rem
    }

    .nav-links {
        margin-top: 2rem;
        gap: 1rem
    }

    .nav-links .page-numbers {
        font-size: 14px;
        padding: 12px 20px
    }
}
.content {
    max-width: 140rem;
    margin: 0 auto;
    position: relative;
}
@media screen and (min-width: 768px) and (max-width: 1440px) {
    .content {
        padding: 0 2rem;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .content, .swiper_content {
        max-width: 896px;
    }
}
@media screen and (min-width: 768px) and (max-width: 896px) {
    .content, .swiper_content {
        max-width: 768px;
    }
}
@media screen and (max-width: 768px) {
    .content {
        padding: 0 20px;
    }
}
:root {
    --theme_color: #e84a0a;
    --title_color: #161616;
}
.between {
    justify-content: space-between;
}
.flex {
    display: flex;
}